WordPress.org

Plugin Forums

Postgiro/Bankgiro Payment gateway

Bankgiro/Postgiro payment gateway for WooCommerce

Topic Posts Last Poster Freshness
Not working with WP 4.1.1 and Woocommerce 2.3.5 2 wputd 11 months
Not compatile with WC 2.2.8? 1 FredAstair 1 year
Seems like the latest WooCommerce 2.2 broke this plugin 1 runestone 1 year
Not working with Woo 2.1.9 3 hallonaise 1 year
Checkout error 2 hallonaise 1 year
Upgrade? 1 DorisFlora 1 year
Errors with Woocommerce 2.1? 4 Tutman 1 year
Error message 3 developer-blog 2 years
[resolved] Upgrade for WP3.5 and WC 2.0? 4 developer-blog 2 years
[resolved] WooCommerce 2.0 = Broken! 3 timalf 2 years

You must log in to post.